highwarden

highwarden supports this item

Supported

This author's response time can be up to 1 business day.

47 comments found.

I have been using Super Store Finder for several years with the multi-categories. A couple of days ago I bought the exact geo location plugin. It breaks my installation. Is it not compatible with SSF + Multi-categories? If it is not compatible, it should be more clearly indicated. Can I get my money back? Thanks.

Hi there,

Thank you for your inquiry. The old version is not compatible with the new ones, you have to download the latest core version and reinstall. If you wish to get an integrated copy SSF + Multi Categories + Exact Geo, you can send you purchase codes via the contact form here https://codecanyon.net/user/highwarden and we’ll send you an integrated copy.

Thanks. I will send the codes.Will there be special instructions for the integrated copy?

Hi there,

You’re welcome, there are no special instructions, you can just install as per normal instructions.

I can’t install add on, when I try WP said me: Please upload a valid add-on zip package for Super Store Finder it’s no clear which folder I have to upload

Hi there,

This add-on is for standalone PHP version, for Wordpress add-on, you can view the list here https://superstorefinder.net/superstorefinderwp/user-guide/#document-26

If you’ve mistakenly purchase an add-on, you can request for a refund here at http://support.envato.com

khansa

khansa Purchased

dear sir. i bought all plugin but my direction is not coming. it is giving error Direction not found please can you assist.

Hi there,

Thank you for your inquiry, if you’re facing issues, you can forward below details below via the contact form here https://codecanyon.net/user/highwarden, our technical team will be able to assist you.

1) link to the screenshot of the issue 2) url of store locator 3) temporary FTP access 4) temporary store locator admin access

khansa

khansa Purchased

I sent email, please can you reply. pleaseeeeeee

Hi there,

Our technical team will respond to you via email, kindly liaise via that channel, thanks.

Hi!

I buy a Super Store Finder – Multi Categories Add-on and Super Store Finder – Exact Geo Location Add-on, but when I upload a Multi Categories Add-on super-store-finder.js, the Exact Geo Location Add-on don´t work.

Can you help me with super-store-finder.js for the two add-on?

Thanks a lot

Hi, I’m already compare the files and are already working, can you tell me how to display the icons of the categories in the initial results?

Hi there,

Kindly share the url of your store locator and send your purchase codes via our profile page here https://codecanyon.net/user/highwarden and we’ll send you an integrated copy for you to test.

Apr 12, 2017: Phenomenal reviews from great customers. Thank you for your support!

hello, I need you to recognize the location of the user and provide the store closest to your location, I only require that 5 stores appear and add their addresses. This serves me? I need to buy something else?

Hi there,

Thank you for your inquiry, you will need the core application Super Store Finder in order to use Exact Geo Location add-on and yes, you can limit nearest stores to 5. More details available in this article here.

damirg

damirg Purchased

I see you are using maxmind for this. But where you download the .dat file so that I can update it with one?

damirg

damirg Purchased

Thanks. The file is named GeoIPv6.dat, should I rename it to GeoLiteCity.dat?

damirg

damirg Purchased

Can you please explain why you are not using https://github.com/maxmind/GeoIP2-php and GeoLite2-City.mmdb or GeoLite2-Country.mmdb ? Seem more accurate and it’s also free.

You should download the GeoLiteCity.dat available at this link http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz we have updated the link in the article.

by
by
by
by
by
by